#!/bin/sh
echo 'name: yesod-form
version: 1.2.1.3
id: yesod-form-1.2.1.3-96d29eeffd0e8bf95c1fb2132446217b

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Form handling support for Yesod Web Framework
description: Form handling support for Yesod Web Framework
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Form Yesod.Form.Class Yesod.Form.Types
                 Yesod.Form.Functions Yesod.Form.Input Yesod.Form.Fields
                 Yesod.Form.Jquery Yesod.Form.Nic Yesod.Form.MassInput
                 Yesod.Form.I18n.English Yesod.Form.I18n.Portuguese
                 Yesod.Form.I18n.Swedish Yesod.Form.I18n.German
                 Yesod.Form.I18n.French Yesod.Form.I18n.Norwegian
                 Yesod.Form.I18n.Japanese
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-form-1.2.1.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-form-1.2.1.3
              /usr/local/lib
hs-libraries: HSyesod-form-1.2.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-515dc1701c61538a011998ae3076e758
         attoparsec-0.10.4.0-c391286d724823eaea3d4278acc0acc0
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         blaze-html-0.6.0.0-266ca408369675ed72ec770dbbaf07ba
         blaze-markup-0.5.1.4-325465c17cbc5899fc09c8e2bb6610c3
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         crypto-api-0.11-cee9f5f10bfb611cf4e07f73c3cb8106
         data-default-0.5.0-3f2342d47b82639c0ef7a179feefe779
         email-validate-1.0.0-0e447eacc64fe42c0d7cb0403019e10e
         hamlet-1.1.6.3-ca8cb282cfe194506eaa4cbccd1927ac
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         persistent-1.1.5.1-d70c9432286c9bee98dfc970161abcce
         shakespeare-css-1.0.3-adcb2618da1ec3bf3d3ab059ee0872f5
         shakespeare-js-1.1.2.1-9ce332aa830d8f16078563974abad905
         template-haskell-2.7.0.0-7e67d8656fb5483949028e81ed6cf7d4
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         wai-1.4.0-2f132402e7828719281c41c4218b9edb
         xss-sanitize-0.3.3-753ccac213387c4b5f0e244b7101b5d6
         yesod-core-1.1.8.2-bddef0e83105d9e36c9444ed920544dd
         yesod-persistent-1.1.0.1-337387dbeb76e35c3af2d4f8d8dbe3cc
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-form-1.2.1.3/html/yesod-form.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-form-1.2.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
